Looking to hire Laravel developers? Try LaraJobs

fondbot maintained by fondbot

Description
FondBot is a library for building chat bots.
Last update
2017/04/14 23:07 (1.0.x-dev)
License
Downloads
188
1.0.x-dev

Last update
2017/04/14 23:07
License
Require
  • php >=7.1
  • spatie/regex ^1.1
  • tightenco/collect ^5.4
  • verbalexpressions/php-verbal-expressions dev-master
  • jeremeamia/superclosure ^2.3
  • zumba/json-serializer ^2.1
  • thecodingmachine/discovery ^1.1
v1.0.0-RC1

Last update
2017/04/07 12:35
License
Require
  • php >=7.1
  • jeremeamia/superclosure ^2.3
  • spatie/regex ^1.1
  • tightenco/collect ^5.4
  • verbalexpressions/php-verbal-expressions dev-master
  • zumba/json-serializer ^2.1
dev-master

Last update
2017/04/07 12:35
License
Require
  • php >=7.1
  • tightenco/collect ^5.4
  • spatie/regex ^1.1
  • verbalexpressions/php-verbal-expressions dev-master
  • jeremeamia/superclosure ^2.3
  • zumba/json-serializer ^2.1
dev-slack-driver

Last update
2017/03/31 22:12
License
Require
  • php >=7.1
  • guzzlehttp/guzzle ^6.2
  • spatie/regex ^1.1
  • tightenco/collect ^5.4
  • verbalexpressions/php-verbal-expressions dev-master
v0.4.0

Last update
2017/03/29 21:42
License
Require
  • php >=7.1
  • guzzlehttp/guzzle ^6.2
  • tightenco/collect ^5.4
v0.3.3

Last update
2017/03/28 21:29
License
Require
  • php >=7.1
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.4
  • tightenco/collect ^5.4
v0.3.2

Last update
2017/03/27 22:21
License
Require
  • php >=7.1
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.4
  • tightenco/collect ^5.4
v0.3.1

Last update
2017/03/27 22:04
License
Require
  • php >=7.1
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.4
  • tightenco/collect ^5.4
v0.3.0

Last update
2017/03/27 22:01
License
Require
  • php >=7.1
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.4
  • tightenco/collect ^5.4
v0.2.0

Last update
2017/03/25 23:47
License
Require
  • php >=7.1
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.4
  • spatie/emoji ^1.0
v0.1.0

Last update
2017/03/18 22:07
License
Require
  • php >=7.1
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.4
  • spatie/emoji ^1.0

Comments
comments powered by Disqus